.contactus-parentdiv{
    display: flex;
    flex-direction: row;
}
.contacus-leftchild{
    width: fit-content;
    align-items: center;
    align-content: center;
    width: 50%;
    margin: 10px;
    margin-block: auto;
    margin-left: 20px;
}

.contactus-rightchild{
    width: 35%;
    padding: 20px;
    float:right;
    margin-block: auto;
    margin: 20px;
    margin-top: 30px;
    margin-bottom: 30px;
    box: shadow 10px;
    border-radius: 10px;
    border-color:whitesmoke ;
    background-color: #ddf7db
}

.contactus-input{
    border-color: whitesmoke;
    background-color: #bbdfb7;
    border: none;
    border-radius: 10px;
    height: 40px ;
    padding: 10px;
}

.contactbtn{
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 5px;
    border-color: none;
}
